1.3.1

1.3.0

1.2.0

The iOS Minimum Target for PMValidation has been bumped to 6.0. This relieves the workaround needed for dispatch_queues when using PMValidation in projects targeting iOS 6 or greater. If you need compatibility with iOS 5.0, please use 1.1.3.

Other changes:

1.1.3

1.1.2

1.1.1

1.1.0

1.0.0